<component name="ArtifactManager">
  <artifact type="war" name="Gradle : biz.redsoft.sample : sample-1.1.1.1-SNAPSHOT.war">
    <output-path>$PROJECT_DIR$/build/libs</output-path>
    <properties id="gradle-properties">
      <options external-project-path="$PROJECT_DIR$">
        <buildTaskPath>:war</buildTaskPath>
        <cleanTaskPath>:cleanWar</cleanTaskPath>
      </options>
    </properties>
    <root id="archive" name="sample-1.1.1.1-SNAPSHOT.war">
      <element id="artifact" artifact-name="Gradle : biz.redsoft.sample : sample-1.1.1.1-SNAPSHOT.war (exploded)" />
    </root>
  </artifact>
</component>